OTBCLI_MULTIRESOLUTIONPYRAMID(1)

NAME
otbcli_MultiResolutionPyramid - OTB MultiResolutionPyramid application

DESCRIPTION
This is the MultiResolutionPyramid application, version 5.2.0 Build a multi-resolution pyramid of the image.

Complete documentation: http://www.orfeo-toolbox.org/Applications/MultiResolutionPyramid.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input Image (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-level
    <int32> Number Of Levels (mandatory, default value is 1)

-sfactor
    <int32> Subsampling factor (mandatory, default value is 2)

-vfactor
    <float> Variance factor (mandatory, default value is 0.6)

-fast
    <boolean> Use Fast Scheme (optional, off by default)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_MultiResolutionPyramid -in QB_Toulouse_Ortho_XS.tif -out multiResolutionImage.tif -level 1 -sfactor 2 -vfactor 0.6 -fast false

SEE ALSO
The full documentation for otbcli_MultiResolutionPyramid is maintained as a Texinfo manual. If the info and otbcli_MultiResolutionPyramid programs are properly installed at your site, the command

    info otbcli_MultiResolutionPyramid

should give you access to the complete manual.